.section_our_people .section_description {

	margin-bottom: 50px;

}
.section_our_people .container {
	max-width: 1267px;
}
.people_wraper > ul{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	gap: 0;
}
.people_wraper.carousel .caroufredsel_wrapper ul li > div {
	margin: 0;
}
.people_wraper .people_image {
	width: 100%;
	position: relative;

}
.people_wraper  .people_image::after {
	content: "";
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.72) 100%);
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: opacity .3s linear;
}
.people_wraper .people_image img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.people_wraper .bio_item{
	position: relative;
}
.people_wraper .bio_item .people_info{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 20px;
	text-align: center;
	opacity: 0;
	transform: translateY(100px);
	transition: all .3s linear;
}
.people_wraper .bio_item:hover .people_info {
	opacity: 1;
	transform: translateY(0);
}
.people_wraper .bio_item:hover .people_image::after {
	opacity: 1;
}
.people_wraper .bio_item .people_designation {
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.28px;
}
.people_wraper.has_active_slider .slider_control {
	justify-content: flex-start;
	gap: 15px;
	margin-top: 40px;
	max-width: 1267px;
	margin: 40px auto 0;
	padding: 0 20px;
}
.people_wraper.has_active_slider .directional_nav {
	position: relative;
	left: auto;
	right: auto;
	top: auto;
}